/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.26.8.1566449427
Updated: 2019-08-22 04:50:27

*/
@import url('https://fonts.googleapis.com/css?family=Yanone+Kaffeesatz:300,400,700&display=swap');
@import url("https://use.typekit.net/bfh3yjj.css");


h1 {
    font-size: 43px;
    font-weight: 400;
}
body {
    line-height: 1;
    font-family: "Yanone Kaffeesatz";
    color: #2d2d29;
    font-size: 20px;
    font-weight: normal;
    font-weight: 400;
    background: #daec83;
}
a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    color: #005645;
    text-decoration: none;
}
.et_pb_section {
    position: relative;
    background-color: #daec83;
}
#et-secondary-nav li ul, #top-header {
    background-color: #2d2d29;
}
#et-info-phone::before {
    content: url(/wp-content/themes/Divi-child/images/phone-icon.gif);
    margin-right: 10px;
}
#et-secondary-menu {
    display: none;
}
#et-info {
    float: right;
    width: 100%;
    display: flex;
    justify-content: flex-end;
}
#et-info #et-info-phone {margin-right: 30px;}
#et-info .widget {
    list-style: none;
    margin-right: 30px;
}
#et-info .et-social-icons {margin-right: 30px;}
#et-info .header-login {}
#top-header .et-social-icons {
    margin-top: 5px;
}
#top-header .et-social-icon a {
    font-size: 12px;
    background: #c6d92b;
    color: #000;
    padding: 4px;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #484848;
}
#top-header .et-social-icons li {
    margin-left: 8px;
}
#et-info #et-info-phone {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-weight: 400;
    font-size: 20px;
}
.header-login a {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
}
.et-social-google-plus a.icon::before {
    content: "\e09d";
}
#et-info .header-login {
    margin-top: 7px;
}
#main-header {
    background-color: #000000;
    z-index: 9;
}
#top-menu a {
    color: #fff;
}
#top-menu li.current-menu-item>a {
    color: #fff;
    border-bottom: #daec83 1px solid;
}
#top-menu-nav>ul>li>a:hover {
    border-bottom: #daec83 1px solid;
}
#top-menu li {
    display: inline-block;
    padding-right: 22px;
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: 400;
    padding-bottom: 45px;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding-bottom: 0px !important;
}
.footer-phone {
}
.footer-phone p {
    font-size: 31px;
    background: #000;
    padding: 8px !important;
    width: 180px;
    text-align: center;
    float: right;
    font-weight: 700;
}
.et_pb_gutters3.et_pb_footer_columns2 .footer-widget .fwidget {
    margin-bottom: 1%;
}
.footer-phone p a {
    color: #c2d62d !important;
}
.footer-widget .widget_text  {
    width: 100%;
}

.footer-social .et-social-icon {
    list-style: none;
}
.footer-social .et-social-icon li{
    list-style: none;
}
.footer-social .et-social-icon a {
    font-size: 12px;
    background: #c6d92b;
    color: #000 !important;
    padding: 4px 7px 2px 7px !important;
    border-radius: 4px;
    box-shadow: 1px 1px 3px #484848;
    height: 37px !important;
}
#footer-widgets .footer-widget li:before {
    display: none;
}
.footer-social .et-social-icons li {
    display: inline-block;
    margin-left: 0px;
}

.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 20px 0px 30px 40px;
}

.lft-btns {
    float: left;
    width: 100%;
    display: block;
    margin-bottom: 30px;
    border-bottom: 1px solid #b7cd62;
    padding-bottom: 20px;
    position: relative;
    z-index:999;
}
.prod-btns {
    width: 215px;
    height: 67px;
    background: url(/wp-content/themes/Divi-child/images/sprite.png) 0 -36px no-repeat;
    font-size: 24px;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 2px;
    float: left;
    margin-right: 35px;
    font-weight: 400;
}
.prod-btns a {
    display: block;
    width: 215px;
    height: 42px;
    padding: 12px 0 0 0px;
    color: #FFF;
    text-decoration: none;
    text-align: center;
}

.features .featrs-lft ul {
    padding-left: 0px;
}
.features {
    display: block;
    width: 100%;
    position: relative;
}
.features .featrs-lft {
    float: left;
    width: 50%;
}
.features .featrs-rit {
    float: left;
    width: 50%;
}

.features .featrs-lft ul{}
.features .featrs-lft ul li {
    list-style: none;
    display: flex;
}
.features .featrs-lft ul li:nth-child(1)::before {
 content: url(/wp-content/themes/Divi-child/images/icon1.gif);
}
.features .featrs-lft ul li:nth-child(2)::before {
 content: url(/wp-content/themes/Divi-child/images/icon3.gif);
}
.features .featrs-lft ul li:nth-child(3)::before {
 content: url(/wp-content/themes/Divi-child/images/icon3.gif);
}
.features .featrs-lft ul li:nth-child(4)::before {
 content: url(/wp-content/themes/Divi-child/images/icon4.gif);
}


.features .featrs-rit ul{}
.features .featrs-rit ul li {
    list-style: none;
    display: flex;
}
.features .featrs-rit ul li:nth-child(1)::before {
 content: url(/wp-content/themes/Divi-child/images/icon5.gif);
}
.features .featrs-rit ul li:nth-child(2)::before {
 content: url(/wp-content/themes/Divi-child/images/icon6.gif);
}
.features .featrs-rit ul li:nth-child(3)::before {
 content: url(/wp-content/themes/Divi-child/images/icon7.gif);
}
.features .featrs-rit ul li:nth-child(4)::before {
 content: url(/wp-content/themes/Divi-child/images/icon8.gif);
}

.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: absolute;
}

.home-banner {
    margin-top: -102px;
    position: relative;
}


.home-block .et_pb_column:last-child, .home-block .et_pb_column.et-last-child {
     margin-right: 0%;
}
.home-block .et_pb_column {
    margin-right: 0%;
}
.icon-one {
    width: 100%;
    max-width: 350px;
    margin: 0px auto;
    position: relative;
}
.icon-one p {
    font-size: 20px;
    font-family: "Yanone Kaffeesatz";
    color: #000;
    font-weight: 400;
    line-height: 25px;
    letter-spacing: 1px;
    display: flex;
}
.icon-one p img {
    width: 100%;
    max-width: 75px;
    height: 75px;
}

.block-two {
        width: 100%;
    max-width: 350px;
    margin: 0px auto;
    position: relative;
}
.block-two h3{
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #b7cd62;
    padding-bottom: 13px;
    margin-bottom: 13px;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
}
.block-two .rit-cont-block p {
    float: left;
    font-size: 15px;
    font-family: droid-sans, sans-serif;
    color: #161615;
    line-height: 20px;
    display: flex;
        position: relative;
    z-index: 999;
}
.block-two .rit-cont-block p img {
    height: 140px;
    width: 130px;
}
.block-two .rit-cont-block p a{
    position: relative;
    display: contents;
}



.block-three {
        width: 100%;
    max-width: 350px;
    margin: 0px auto;
    position: relative;
}
.block-three h3{
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #b7cd62;
    padding-bottom: 13px;
    margin-bottom: 13px;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
}
.block-three .rit-cont-block p {
    float: left;
    font-size: 15px;
    font-family: droid-sans, sans-serif;
    color: #161615;
    line-height: 20px;
    display: flex;
}
.block-three .rit-cont-block p img {
    height: 130px;
    width: 130px;
}
.block-three .rit-cont-block p a{
    position: relative;
    display: contents;
}
.et_pb_divider_0 {
    display: block;
    float: left;
    width: 100%;
}
#footer-info {
    font-size: 16px;
}
#et-footer-nav {
    background-color: #131310;
}
.foot-rw a {
    color: #d9ec82;
}

.bottom-nav li {
    display: inline-block;
    padding-right: 0px;
    font-size: 16px;
    font-weight: 300;
}
.bottom-nav li::after {
    content: "|";
    padding-left: 5px;
    padding-right: 3px;
    color: #fff;
}
.bottom-nav li:last-child:after {
    content: "";
}
.bottom-nav li a {
    color: #d9ec82;
}
.bottom-nav {
    padding: 15px 0;
    padding-top: 0px;
    margin-top: 0px;
    margin-left: 0px;
}

.latest-post {}
.latest-post a {color: #005645;}
.et_pb_blog_grid h2 {
    font-size: 25px;
    line-height: 1.1em;
}
.et_pb_post .post-meta {
    font-family: droid-sans, sans-serif;
}
.et_pb_blog_grid .post-content{
    font-family: droid-sans, sans-serif;
}
.et_pb_blog_grid .post-content {
    font-family: droid-sans, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.4em;
}
.et_pb_blog_grid .post-content a {color: #005645;}

/*
* Price tabe
*/




.price-table.type1 {
    margin-top: 22px;
    padding-left: 1px;
}
.price-table.four ul {
    width: 24%;
}
.price-table.type1 ul {
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #DBDEE0;
    float: left;
    list-style: none outside none;
    margin: 0 -1px;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
.price-table.type1 ul li:nth-child(2n+1) {
    background: #B7CD61;
}
.price-table.type1 ul li {
    font-size: 16px;
    padding: 10px 0;
    text-shadow: none;
}
.price-table.type1 ul li {
    font-size: 16px;
    text-shadow: none;
}
.price-table.type1 ul li.price {
    background: none repeat scroll 0 0 #34383C;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    height: 80px;
    padding: 20px 0;
    text-shadow: none;
}
.price-table.type1 ul li.price {
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
    text-shadow: none;
}
.price-table.type1 ul li:nth-child(2n+1) {
    background: #B7CD61;
}
.price-table.type1 ul li {
    font-size: 16px;
    padding: 10px 0;
    text-shadow: none;
}
.price-table.type1 ul li {
    font-size: 16px;
    padding: 10px 0;
    text-shadow: none;
}
.price-table.type1 ul li:nth-child(2n+1) {
    background: #B7CD61;
}
.price-table.type1 ul li {
    font-size: 16px;
    padding: 10px 0;
    text-shadow: none;
}
.price-table.type1 ul li span {
    font-weight: bold;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    font-size: 90%;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.btn-info {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
}
.price-table.four ul {
    width: 24%;
}
.price-table.type1 ul {
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #DBDEE0;
    float: left;
    list-style: none outside none;
    margin: 0 -1px;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 1;
}




sign-up-hosting td {
	padding-bottom: 10px;
}
.sign-up-btn {
	background: #000;
	color: #FFF;
	line-height: 40px;
	height: 40px;
	padding: 0 10px;
	cursor: pointer;
}
.btn-info {
    background: none repeat scroll 0 0 #000;
    color: #FFFFFF;
}
.btn-info:hover {
	background: #34383C;
}
.btn {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    font-size: 90%;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}
.clearfix {
	clear: both;
}
/* Pricing Table design */
.row {
	clear: both;
	display: block;
}
.inline-block {
	display: inline-block;
}
.price-table.type1 {
    margin-top: 22px;
    padding-left: 1px;
}
.price-table.type1 ul {
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #DBDEE0;
    float: left;
    list-style: none outside none;
    margin: 0 -1px;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
.price-table.type1 ul li:nth-child(2n+1) {
    background: #B7CD61; /*#CFEBFF;*/
}

.price-table.type1 ul li.strike {
    text-decoration: line-through;
}
.price-table.type1 ul li {
    font-size: 16px;
    padding: 10px 0;
    text-shadow: none;
}
.price-table.type1 ul li span {
    font-weight: bold;
}
.price-table.type1 ul.best-option {
    border: 3px solid #EF5323;
    margin: -23px -3px 0;
    z-index: 2;
}
.price-table.type1 ul.best-option li.header {
    font-size: 16px;
    font-weight: bold;
    overflow: hidden;
    padding: 20px 0;
    position: relative;
}
.price-table.type1 ul.best-option li.header span {
    background: none repeat scroll 0 0 #EF5323;
    color: #FFFFFF;
    font-size: 11px;
    left: -141px;
    line-height: 12px;
    padding: 30px 130px 5px;
    position: absolute;
    top: -20px;
    transform: rotate(315deg);
	-ms-transform: rotate(315deg); /* IE9+ */
	-webkit-transform: rotate(315deg);  
}
.price-table.type1 ul.best-option li.price {
    background: none repeat scroll 0 0 #EF5323;
    font-size: 24px;
    font-weight: bold;
    padding: 20px 0;
}
.price-table.type2 {
    margin-top: 22px;
    padding-left: 1px;
}
.price-table.type2 ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CED1D4;
    float: left;
    list-style: none outside none;
    margin: 0 -1px;
    padding: 0;
    position: relative;
    text-align: center;
    z-index: 1;
}
.price-table.type2 ul li.header {
    background: none repeat scroll 0 0 #B2B8BD;
    color: #FFFFFF;
    font-size: 20px;
    margin-bottom: 60px;
    padding-bottom: 70px;
}
.price-table.type2 ul li.price {
    background: none repeat scroll 0 0 #B2B8BD;
    border: 4px solid #E9EBEC;
    border-radius: 50em;
    color: #FFFFFF;
    display: inline-block;
    font-size: 40px;
    font-weight: bold;
    height: 50px;
    left: 50%;
    margin-left: -54px;
    padding: 26px 0;
    position: absolute;
    top: 45px;
    width: 116px;
}
.price-table.type2 ul li.price span {
    font-size: 20px;
}
.price-table.type2 ul li.strike {
    text-decoration: line-through;
}
.price-table.type2 ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #E9EBEC;
    font-size: 16px;
    padding: 10px 0;
}
.price-table.type2 ul li span {
    font-weight: bold;
}
.price-table.type2 ul li.select {
    background: none repeat scroll 0 0 #B2B8BD;
    padding: 0;
    position: relative;
}
.price-table.type2 ul li.select a {
    color: #FFFFFF;
    display: block;
    font-size: 18px;
    font-weight: 700;
    height: 100%;
    padding: 10px 0;
    text-decoration: none;
    width: 100%;
}
.price-table.type2 ul li.select:before {
    border-bottom: 10px solid #B2B8BD;
    border-left: 10px solid rgba(0, 0, 0, 0);
    border-right: 10px solid rgba(0, 0, 0, 0);
    content: "";height: 1px;
    left: 50%;
    margin-left: -5px;
    position: absolute;
    top: -10px;
}
.price-table.type2 ul li.select:hover {
    background: none repeat scroll 0 0 #B2B8BD;
}
.price-table.type2 ul li.select:hover:before {
    border-bottom: 10px solid #B2B8BD;
}
.price-table.type2 ul.best-option li.header {
    background: none repeat scroll 0 0 #005726;
    font-weight: bold;
    position: relative;
}
.price-table.type2 ul.best-option li.price {
    background: none repeat scroll 0 0 #BDEA74;
    border: 4px solid #A8E348;
    font-weight: bold;
}
.price-table.type2 ul.best-option li.select {
    background: none repeat scroll 0 0 #005726;
    position: relative;
}
.price-table.type2 ul.best-option li.select:before {
    border-bottom: 10px solid #005726;
}
.price-table.type2 ul.best-option li.select:hover {
    background: none repeat scroll 0 0 #74AB1A;
}
.price-table.type2 ul.best-option li.select:hover:before {
    border-bottom: 10px solid #74AB1A;
}
.price-table.five ul {
    width: 20%;
}
.price-table.four ul {
    width: 24%;
}
.price-table.three ul {
    width: 33.333%;
}
.price-table.two ul {
    width: 50%;
}
.price-table.one ul {
    width: 100%;
}
/**
 * Tooltips design
 */

/* Base styles for the element that has a tooltip */
[data-tooltip],
.tooltip {
  position: relative;
  cursor: pointer;
}

/* Base styles for the entire tooltip */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after {
  position: absolute;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: 
	  opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		-webkit-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
	-moz-transition:    
		opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		-moz-transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
	transition:         
		opacity 0.2s ease-in-out,
		visibility 0.2s ease-in-out,
		transform 0.2s cubic-bezier(0.71, 1.7, 0.77, 1.24);
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform:    translate3d(0, 0, 0);
  transform:         translate3d(0, 0, 0);
  pointer-events: none;
}

/* Show the entire tooltip on hover and focus */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* Base styles for the tooltip's directional arrow */
.tooltip:before,
[data-tooltip]:before {
  z-index: 1001;
  border: 6px solid transparent;
  background: transparent;
  content: "";
}

/* Base styles for the tooltip's content area */
.tooltip:after,
[data-tooltip]:after {
  z-index: 1000;
  padding: 8px;
  width: 160px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  font-size: 14px;
  line-height: 1.2;
}

/* Directions */

/* Top (default) */
[data-tooltip]:before,
[data-tooltip]:after,
.tooltip:before,
.tooltip:after,
.tooltip-top:before,
.tooltip-top:after {
  bottom: 100%;
  left: 50%;
}

[data-tooltip]:before,
.tooltip:before,
.tooltip-top:before {
  margin-left: -6px;
  margin-bottom: -12px;
  border-top-color: #000;
  border-top-color: hsla(0, 0%, 20%, 0.9);
}

/* Horizontally align top/bottom tooltips */
[data-tooltip]:after,
.tooltip:after,
.tooltip-top:after {
  margin-left: -80px;
}

[data-tooltip]:hover:before,
[data-tooltip]:hover:after,
[data-tooltip]:focus:before,
[data-tooltip]:focus:after,
.tooltip:hover:before,
.tooltip:hover:after,
.tooltip:focus:before,
.tooltip:focus:after,
.tooltip-top:hover:before,
.tooltip-top:hover:after,
.tooltip-top:focus:before,
.tooltip-top:focus:after {
  -webkit-transform: translateY(-12px);
  -moz-transform:    translateY(-12px);
  transform:         translateY(-12px); 
}

/* Left */
.tooltip-left:before,
.tooltip-left:after {
  right: 100%;
  bottom: 50%;
  left: auto;
}

.tooltip-left:before {
  margin-left: 0;
  margin-right: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-left-color: #000;
  border-left-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-left:hover:before,
.tooltip-left:hover:after,
.tooltip-left:focus:before,
.tooltip-left:focus:after {
  -webkit-transform: translateX(-12px);
  -moz-transform:    translateX(-12px);
  transform:         translateX(-12px); 
}

/* Bottom */
.tooltip-bottom:before,
.tooltip-bottom:after {
  top: 100%;
  bottom: auto;
  left: 50%;
}

.tooltip-bottom:before {
  margin-top: -12px;
  margin-bottom: 0;
  border-top-color: transparent;
  border-bottom-color: #000;
  border-bottom-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-bottom:hover:before,
.tooltip-bottom:hover:after,
.tooltip-bottom:focus:before,
.tooltip-bottom:focus:after {
  -webkit-transform: translateY(12px);
  -moz-transform:    translateY(12px);
  transform:         translateY(12px); 
}

/* Right */
.tooltip-right:before,
.tooltip-right:after {
  bottom: 50%;
  left: 100%;
}

.tooltip-right:before {
  margin-bottom: 0;
  margin-left: -12px;
  border-top-color: transparent;
  border-right-color: #000;
  border-right-color: hsla(0, 0%, 20%, 0.9);
}

.tooltip-right:hover:before,
.tooltip-right:hover:after,
.tooltip-right:focus:before,
.tooltip-right:focus:after {
  -webkit-transform: translateX(12px);
  -moz-transform:    translateX(12px);
  transform:         translateX(12px); 
}

/* Move directional arrows down a bit for left/right tooltips */
.tooltip-left:before,
.tooltip-right:before {
  top: 3px;
}

/* Sign up Form design */
.sign-up-form {
	background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 15px 15px 15px 15px;
    box-shadow: 3px 3px 4px #EEEEEE inset;
    display: block;
    height: auto;
    padding: 15px 5px;
    width: 90%;
}
.form-group {
	display: block;
	width: 100%;
}
.form-group, .form-group:before, .form-group:after {
	clear: both;
}
.form-text {
	
	text-align: right;
	width: 40%;
}
.form-field {
	text-align: left;
	width: 50%;
}
.form-field, .form-text {
	float: left;
	padding: 5px 5px;
}
.form-group input.text {
	border: 1px solid #999;
	border-radius: 5px;
	background: #F4F5F6;
	display: block;
	padding: 1% 0; text-indent:10px;
	margin: 0 0 15px;
	width: 300px;
	color: #6A6A6E;
}

.form-group textarea.textarea {
	border: 1px solid #999;
	border-radius: 5px;
	background: #F4F5F6;
	display: block;
	padding: 1% 0; text-indent:2px;
	margin: 0 0 5px;
	width: 300px;
	color: #6A6A6E;
}
.form-group .text-sm {
	border: 1px solid #999;
	border-radius: 5px;
	background: #F4F5F6;
	padding: 1% 0; 
	text-indent:10px;
	margin: 0 0 15px;
	width: 55px;
	color: #6A6A6E;
}
.text:focus, .text-sm:focus, .textarea:focus {
	background-color: #EAEAEA;
    box-shadow: 0 2px 4px #B9B9B9 inset;
    color: #6A6A6E;
    outline: 0 none;
}
.form-group .text, .text-sm, .textarea {
	box-shadow: 0 1px 3px #EEE inset;
}

.text:hover, .text-sm:hover, .textarea:hover {
    background-color: #EFEFEF;
    box-shadow: 0 2px 2px #CCCCCC inset;
    color: #2D2D29;
    outline: 0 none;
}

.form-group .select-opt {
	border: 1px solid #999;
	border-radius: 5px;
	background: #F4F5F6;
	color: #6A6A6E;
	padding: 1%; 
	margin: 0 0 15px;	
	width: 300px;
}
.select-opt option {
	padding: 0 1%;
}
.ext-text {
	margin-top: 3px;
	margin-left: 10px;
	margin-right: 10px;
}
.pull-left {
	float: left;
}

.pricing-notice {
    float: left;
    width: 100%;
    display: block;
    margin-top: 40px;
}
.pricing-notice p {}

/*
* Pricing table ends here
*/


.sac-sec-one {}
.sac-sec-one p strong {
    color: #005726;
    font-size: 27px;
    font-weight: 400;
    letter-spacing: 1px;
}
.sac-sec-one ul {
    list-style: none;
    margin-top: 20px;
}
.sac-sec-one img {}
.sac-sec-one ul li {
    padding-bottom: 10px;
    list-style-image: none;
}
.sac-sec-one ul li::before {
    content: url(/wp-content/themes/Divi-child/images/tick-icon.gif);
    padding-right: 9px;
}

.default-sidebar {
    width: 100%;
    max-width: 350px;
    margin: 0px auto;
    position: relative;
}
.default-sidebar p {
    float: left;
    font-size: 15px;
    font-family: droid-sans, sans-serif;
    color: #161615;
    line-height: 20px;
}
.image-side {
    padding-left: 22px;
}
.image-side img {}


.hidden-divedir {
    height: 130px;
    float: left;
}

.block-new {
    width: 100%;
    max-width: 350px;
    margin: 0px auto;
    position: relative;
}
.block-new h3{
    font-size: 24px;
    font-weight: bold;
    border-bottom: 2px solid #b7cd62;
    padding-bottom: 13px;
    margin-bottom: 13px;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
}
.block-new .rit-cont-block p {

    font-size: 15px;
    font-family: droid-sans, sans-serif;
    color: #161615;
    line-height: 20px;

}



.reviews {}
.reviews p {}
.reviews p a {}



.tablepress tfoot th, .tablepress thead th {
    background-color: #cee65a !important;
}
.tablepress .row-hover tr:hover td {
    background-color: transparent !important;
}
.tablepress .even td {
    background-color: transparent !important;
}
.entry-content tr th, .entry-content thead th, body.et-pb-preview #main-content .container tr th, body.et-pb-preview #main-content .container thead th {
    padding-top: 15px;
    padding-bottom: 15px;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 20px 24px;
}
small {
    font-size: 16px;
}

#main-content {
    background-color: #daec83;
}

.live-sprt a {
    background: url(/wp-content/themes/Divi-child/images/sprite.png) -194px 0 no-repeat;
    width: 153px;
    height: 31px;
    display: inline-block;
    text-indent: -9999px;
    font-size: 0;
    position: relative;
    margin-top: -10px;
}



ul {
    list-style: none;
    margin-top: 20px;
    margin-left: 15px;
}
ul li {
    padding-bottom: 10px;
    list-style-image: url(/wp-content/themes/Divi-child/images/tick-icon.gif);
}

.default-ul ul {
    list-style: disc;
    margin-top: 0px;
    margin-left: -20px;
    padding-bottom: 0px;
}
.default-ul li {
    padding-bottom: 0px;
    list-style-image: none;
}

.price-table ul li {
    padding-bottom: auto;
    list-style-image: none;
}
.et_mobile_menu li{
    padding-bottom: auto;
    list-style-image: none;
}
#sidebar li{
    padding-bottom: auto;
    list-style-image: none;
}
h4 {
    color: #005726 !important;
    font-size: 27px;
    font-weight: 400;
    letter-spacing: 1px;
}



#et_search_icon:hover, .mobile_menu_bar::before, .mobile_menu_bar::after, .et-social-icon a:hover, .comment-reply-link, .form-submit .et_pb_button, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span::before, .woocommerce-page .star-rating span::before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {
    color: #daec83;
}
.mobile_menu_bar::before {
    font-size: 40px;
}
.red {
    color: #FF0000;
}

#left-area .post-meta {
    display: none;
}
#footer-widgets {
    padding: 4% 0 0;
}
.et_pb_gutters3 .footer-widget {
    margin-bottom: 0%;
}

.display-flex {
    display: flex;
    position: relative;
}
.display-flex input {padding: 2% 0;}